<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/sw_contacts"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rcv_data"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/dimen_1x" />
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

    <include layout="@layout/layout_no_data" />

    <include layout="@layout/layout_no_connection" />
</RelativeLayout>
